Nuevo Jailbreak Limera1n ya disponible!

#61 por Moccho el 16/10/2010
mirad lo que he encontrado... :D

http://jailbreak-me.info/index.php?lang=es

Cuando subas al monte, recoge tu basura ¡¡cojones!!

Subir
Baneado
#62 por electrizante el 17/10/2010
esta guay la pagina para saber un poco por donde tirar. Lo unico que hacen propaganda de lo suyo pero hay otras opciones (del 4 ni comentan limera1n)
Subir
#63 por Barbol el 17/10/2010
Alguien escribió:

tienes que tener actualizado itunes

http://miipodtouch.com/como-actualizar- ... pod-touch/

si tienes problemas aki tienes como actualizar


Gracias electrizante, pero verás, tengo actualiZado iTUNES a la versión 10 y no cuando intento actualizar el Ipod touch me dice que ya está actualizado a la versión 1.5.5., vamos, que no me da opción...¿por qué será esto? Lo único que intento es actualizarme a otra superior para poder instalar alguna aplicación. Gracias.
Subir
Baneado
#64 por electrizante el 17/10/2010
haz lo que pone en el post, te bajas los firmware y lo subes
Subir
#65 por Barbol el 17/10/2010
electrizante escribió:
haz lo que pone en el post, te bajas los firmware y lo subes


Eso hago, pero cuando le doy a la tecla shift y en restaurar no me sale la versión firmware 2.0 que tengo. Me vuelve a restaurar la 1.1.5 y ale, a sincronizar todo de nuevo que lleva un rato. Lo mismo estoy haciendo algo mal, no sé...Grachias.
Subir
Baneado
#66 por electrizante el 17/10/2010
al darle a shift y restaurar se te tiene que abrir una ventana rollo de buscar y ahi buscas donde tengas el firmware. Te lo tienes que haber bajado antes evidentemente.
Subir
#67 por bebender el 18/10/2010
Ya que estamos con el tema Jailbreak, podríamos poner cada uno las aplicaciones de Cydia etc. que más usamos no?

Aporto un par:

SBSettings

Auto 3G
Subir
Baneado
#68 por electrizante el 18/10/2010
Sbsettings
Winterboard
Imsomnia (para que no se apague el wifi al bloquearse el telefono, realmente no se si funciona o no xD)

-editados por moderación- (del jailbreake se puede hablar pero no de cosas para instalar app piratillas...)

Multifl0w (este lo he dejado de usar porque realmente no cierra las aplicaciones)
Cydelete (borrar apps de cydia)
Notified (Tener todas las notificaciones en un programa)
Subir
#69 por Barbol el 18/10/2010
electrizante escribió:
al darle a shift y restaurar se te tiene que abrir una ventana rollo de buscar y ahi buscas donde tengas el firmware. Te lo tienes que haber bajado antes evidentemente.


Hola electrizante, te voy a salir caro, pero no doy con la tecla y creo que lo hago todo bien. Bajé el firmare 2.0, conecto el Ipod y pulsando shift (la tecla de mayúsculas no?) pulso restaurar pero no aparece la ventana para buscar el firmaware 2.0, me lo restaura directamente a la versión que ya tenía (1.1.5) y luego el peñazo de sincronizar todo de nuevo. Según entiendo la ventana debería de abrirse nada más pulsar en restaurar (con shift)...Algo raro pasa. Gracias.
Subir
Baneado
#70 por electrizante el 18/10/2010
tienes mac o pc?
Subir
Baneado
#71 por electrizante el 18/10/2010
mas rapido, en mac si no recuerdo mal es con alt, en pc con shift. A mi eso si me va siempre
Subir
Baneado
#72 por electrizante el 18/10/2010
electrizante escribió:

-editados por moderación- (del jailbreake se puede hablar pero no de cosas para instalar app piratillas...)[/color]



disculpar pero creo que no me he explicado bien. Appsync es para instalar aplicaciones sin firmar (no para bajarselas) Aplicaciones de cydia tambien son aplicaciones sin firmar. La otra que tenia puesta si es para bajarlas, pero esa no la vuelvo a decir :wink:
Subir
#73 por Barbol el 19/10/2010
electrizante escribió:
mas rapido, en mac si no recuerdo mal es con alt, en pc con shift. A mi eso si me va siempre


Efectivamente era con alt, había probado con todo menos con esta tecla leñe...Estoy actualizando a la versión 3. Una duda, con mi ipod touch (creo que es el de primera generación) ¿se puede actualizar a la versión 4 del firmware? Grachias.
Subir
#74 por Malve el 19/10/2010
Ahora mismo no se si se puede hacer (creo que el iPhone EDGE y el Touch de primera generación no tienen soporte para la versión 4) pero aunque se pudiera no te lo recomiendo.

Ya en un iPhone 3G se nota lo que chupa el iOS 4

Como siempre Apple obligando a actualizar el hardware, es lo que hay.
Subir
Baneado
#75 por electrizante el 19/10/2010
como ya te comente antes, solo puedes hasta la version 3. Que es la que yo te recomiendo para tu ipod
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo